/* Main CSS file, for Nsbsl Billiards League Winter 25-26 */
/* RedsealSW version 4.8.7.F on Monday, 30 Mar at 10:58:10 */
/* Registered until 31/10/2026 */


HEADER {padding:20px 0 20px 0; }

/* Links */
a:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
a:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
a:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
a:hover { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

BODY {FONT-SIZE:100%; MARGIN: 0;}
*.bgroundmain {background-color: #c0c0c0; color:inherit;}
*.bground {background-color: #c0c0c0; color:inherit;}

*.ulmcontent { margin: 0; padding: 0; min-height:100vh; min-height:100dvh}
*#contentcenter {TEXT-ALIGN: center;}
img {MARGIN-LEFT: 0.5em; MARGIN-RIGHT: 0.5em}
/* Headers */
h1,h2,h3,h4,h5,h6,*.ulm1,*.ulm3,*.ulm4, ul li {TEXT-ALIGN: center;}
h1, *.ulm1 {font: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 4px auto 4px auto;}
h2, *.ulm2 {font: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 4px auto 4px auto;}
h3, *.ulm3 {font: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: transparent; MARGIN: 4px auto 4px auto;}
h4, *.ulm4 {font: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 4px auto 4px auto;}
h5 {font: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 4px auto 4px auto;}
h6, *.ulm6 {font: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 4px auto 4px auto;}
*.ulmfooter{COLOR:#000000; BACKGROUND-COLOR:inherit;}
footer{PADDING: 10px}
*.profileText, *.profileData {font: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.profileText {TEXT-ALIGN: right; FONT-WEIGHT: normal;}
*.profileData {TEXT-ALIGN: left; FONT-WEIGHT: bold; PADDING-LEFT: 4px;}
*.profilePic {FLOAT:left;}

/* Tables */
*.withheader { BORDER-COLLAPSE: collapse; BORDER-TOP-STYLE: solid; BORDER-BOTTOM-STYLE: solid; BORDER-WIDTH: 10px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0em 0em 0.5em 0.5em; MARGIN: 20px auto 20px auto;}
*.withoutheader { BORDER-COLLAPSE: collapse; BORDER-TOP-STYLE: solid; BORDER-BOTTOM-STYLE: solid; BORDER-WIDTH: 10px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0em 0em 0.5em 0.5em; MARGIN: 20px auto 20px auto;}
* caption { TEXT-ALIGN: center; font: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF!important; BACKGROUND-COLOR: transparent; BORDER-RADIUS: 0.5em 0.5em 0.0em 0.0em;}
* button {font: bold 12pt /14.4pt Arial, Helvetica, sans-serif;}
*.w3-button {font: bold 12pt /14.4pt Arial, Helvetica, sans-serif;}
table.withoutheader caption, table.withheader TH ,*.kotitle { font: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #aa66cc; BORDER-COLLAPSE: collapse; BORDER-TOP-STYLE: solid; BORDER-BOTTOM-STYLE: solid; BORDER-WIDTH: 10px 0; BORDER-COLOR: #AA66CC;}

caption {BORDER-TOP-LEFT-RADIUS:0.5em; BORDER-TOP-RIGHT-RADIUS:0.5em}
*.withheader caption {BORDER-BOTTOM-LEFT-RADIUS:0.5em; BORDER-BOTTOM-RIGHT-RADIUS:0.5em}
*.withheader tr:last-child td:first-child {BORDER-BOTTOM-LEFT-RADIUS:0.5em}
*.withheader tr:last-child td:last-child {BORDER-BOTTOM-RIGHT-RADIUS:0.5em}
*.withoutheader tr:last-child td:first-child {BORDER-BOTTOM-LEFT-RADIUS:0.5em}
*.withoutheader tr:last-child td:last-child {BORDER-BOTTOM-RIGHT-RADIUS:0.5em}
*.withheader tr:first-child th:first-child {BORDER-TOP-LEFT-RADIUS:0.5em}
*.withheader tr:first-child th:last-child {BORDER-TOP-RIGHT-RADIUS:0.5em}

/* Table data */
*#contentcenter td { BORDER-COLLAPSE: collapse; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; VERTICAL-ALIGN:middle;}

/* Table rows */
table.withoutheader tr:nth-child(odd), table.withheader tr:nth-child(even) {BACKGROUND-COLOR: #FFFFDC; COLOR:inherit;}
table.withoutheader tr:nth-child(even), table.withheader tr:nth-child(odd) {BACKGROUND-COLOR: #EBD2E6; COLOR:inherit;}

/* Define the widths of all tables */
*.table-matchsheet, *.table-matchsheetko, *.table-venues, *.table-handicaps, *.table-koreport {width: 90%}
*.table-playerrecord, *.table-contacts, *.table-committee {width: 80%}
*.table-league {width: 70%}
*.table-main, *.table-links, *.table-results, *.table-playerstats, *.table-formguide, *.table-listofmatches {width: 60%}
*.table-fixturematches, *.table-bonuspoints, *.table-bonusxpoints, *.table-teamlist, *.table-referees {width: 50%}
*.table-downloads, *.table-fixtureteams {width: 40%}

/* Define the font of all table cells */
td.text, td.text4 {font: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.data {font: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
th.text, td.text3 {font: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: transparent;}
td.textbig {font: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF!important; BACKGROUND-COLOR: transparent;}
td.sm-text {font: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
th.fix-data {font-size:11pt!important}
td.strikethru {text-decoration: line-through;text-decoration-style: double;text-decoration-thickness:2px}
s.strikethru {text-decoration: line-through;text-decoration-style: double;}

/* Define the table cells */
*.ms-score {WIDTH: 7%;}
*#contentcenter *.ms-hteam {WIDTH: 29%; PADDING-RIGHT: 1em}
*#contentcenter *.ms-ateam {WIDTH: 29%;}
*#contentcenter *.ms-iscore {WIDTH: 7%; font-weight: bold;}
*#contentcenter *.ms-fscore {WIDTH: 7%; font-weight: bold;}
*#contentcenter *.ms-thscore {WIDTH: 29%; font-weight: bold;}
*#contentcenter *.ms-tascore {WIDTH: 29%; font-weight: bold;}
*.ms-bscore.data{WIDTH: 7%;}
*.ms-thscore, *.ms-tascore, *.ms-bline {background-color: #c0c0c0!important}
*.ms-thscore, *.ms-bline {border-left-color: #c0c0c0!important}
*.ms-tascore, *.ms-bline {border-right-color: #c0c0c0!important}
*.ms-thscore.last, *.ms-tascore.last {border-bottom-color: #c0c0c0!important}
*.ms-bigbscore.data{WIDTH: 7%;}
*.ms-bteam.text{WIDTH: 29%;}
*#contentcenter *.lp-data {WIDTH: 8%; PADDING-RIGHT: 0.2em}
*#contentcenter *.lp-pcent {WIDTH: 8%;}
*#contentcenter *.lp-text {WIDTH: 30%;}
*#contentcenter *.lp-team {WIDTH: 30%;}
*#contentcenter *.lp-textN {WIDTH: 100%;}
*#contentcenter *.lpt-data {WIDTH: 11%; PADDING-RIGHT: 0.2em}
*#contentcenter *.lpt-pcent {WIDTH: 11%;}
*#contentcenter *.lpt-text {WIDTH: 45%;}
*#contentcenter *.lpt-team {WIDTH: 45%;}
*#contentcenter *.lpt-textN {WIDTH: 100%;}
*#contentcenter *.lpt-text2 {WIDTH: 100%; white-space:nowrap;font-weight: bold;}
*.bp-data {WIDTH: 10%;}
*#contentcenter *.bp-text {WIDTH: 40%;}
*.bp-textN {WIDTH: 100%;}
*.bp-blank.data{WIDTH: 40%;}
*.pr-data {WIDTH: 7%;}
*.pr-venue {WIDTH: 7%;}
*.pr-datasummary {WIDTH: 7%;}
*#contentcenter *.pr-partner {WIDTH: 29%;}
*#contentcenter *.pr-opposition {WIDTH: 29%;}
*#contentcenter *.pr-opponent {WIDTH: 29%;}
*.pr-pic {WIDTH: 40%;}
*.pr-blank.data{WIDTH: 29%; BACKGROUND-COLOR: #C0C0C0;}
*.pr-text2 {WIDTH: 100%; white-space:nowrap;font-weight: bold;}
*#contentcenter *.lom-date {WIDTH: 16%;}
*#contentcenter *.lom-textl {WIDTH: 30%;}
*.lom-data {WIDTH: 8%;}
*.lom-result {WIDTH: 8%;}
*#contentcenter *.lom-textr {WIDTH: 30%; PADDING-RIGHT: 1em}
*.lom-textN {WIDTH: 100%;}
*#contentcenter *.lomt-date {WIDTH: 16%;}
*#contentcenter *.lomt-textl {WIDTH: 30%;}
*.lomt-data {WIDTH: 8%;}
*.lomt-result {WIDTH: 8%;}
*#contentcenter *.lomt-textc {WIDTH: 38%;}
*#contentcenter *.lomt-textr {WIDTH: 30%; PADDING-RIGHT: 1em}
*.lomt-textN {WIDTH: 100%;}
*.res-data {WIDTH: 10%;}
*#contentcenter *.res-textl {WIDTH: 40%;}
*#contentcenter *.res-textr {WIDTH: 40%; PADDING-RIGHT: 1em}
*.res-textb {WIDTH: 100%;}
*#contentcenter *.pl-text {WIDTH: 30%;}
*.pl-text img {PADDING-LEFT: 0.5em; PADDING-RIGHT: 1em}
*.table-league *.data {WIDTH: 7.333%;}
*#contentcenter *.table-league *.text {WIDTH: 34%;}
*.fg-data {WIDTH: 8%;}
*#contentcenter *.fg-team {WIDTH: 30%;}
*.fg-text2 {WIDTH: 46%;}
*.mp-text {WIDTH: 25%;}
*.mp1-data {WIDTH: 25%;}
*.mp1-text {WIDTH: 25%;}
*.dl-text {WIDTH: 50%;}
*.mpc-text {WIDTH: 25%;}
*#contentcenter *.venV-text {WIDTH: 65%;}
*#contentcenter *.venT-text {WIDTH: 35%;}
*#contentcenter *.venW-text {WIDTH: 40%;}
*#contentcenter *.venP-text {WIDTH: 30%;}
*#contentcenter *.venV-text::first-line {font-weight:bold; font-size:120%}
*#contentcenter *.main-venues TR {min-height:40px;}
*#contentcenter *.fix-text3 {WIDTH: 100%;}
*#contentcenter *.fix-text4 {WIDTH: 100%;}
*.fix-data {WIDTH: 25%;}
*#contentcenter *.hand-text {WIDTH: 18%;}
*.hand-data {WIDTH: 3%;}
*#contentcenter *.con1-text {WIDTH: 20%;}
*#contentcenter *.con2-text {WIDTH: 20%;}
*#contentcenter *.com1-text {WIDTH: 50%;}
*#contentcenter *.com2-text {WIDTH: 50%;}
*#contentcenter *.com2-text img {PADDING-LEFT: 0.5em; PADDING-RIGHT: 1em; FLOAT:right;}
.ms-ateam,.lp-text,.lp-team,.lpt-text,.lpt-team,.bp-text,.pr-partner,.pr-opposition,.pr-opponent,.pr-pic,.lom-textl,.lom-result,.lomt-textl,.lomt-result,.lomt-textc,.res-textl,.pl-text,.table-league *.text,.fg-team,.fg-text2,.venV-text,.venT-text,.venW-text,.venP-text,.fix-text3,.fix-text4,.hand-text,.con1-text,.con2-text,.com1-text,.com2-text {text-align: left}
.ms-score,.ms-iscore,.ms-fscore,.lp-textN,.lpt-textN,.bp-data,.bp-textN,.pr-data,.pr-venue,.pr-datasummary,.lom-data,.lom-textN,.lomt-data,.lomt-textN,.res-data,.res-textb,.table-league *.data,.fg-data,.mp-text,.mp1-data,.mp1-text,.dl-text,.mpc-text,.fix-data,.hand-data {text-align: center}
.ms-hteam,.ms-thscore,.ms-tascore,.lp-data,.lp-pcent,.lpt-data,.lpt-pcent,.lpt-text2,.pr-text2,.lom-date,.lom-textr,.lomt-date,.lomt-textr,.res-textr {text-align: right}
*#contentcenter .lp-pcent,*#contentcenter .lpt-pcent {padding-right: 0.6em}
*#contentcenter .ms-ateam,*#contentcenter .bp-text,*#contentcenter .pr-partner,*#contentcenter .pr-opposition,*#contentcenter .pr-opponent,*#contentcenter .lom-date,*#contentcenter .lom-textl,*#contentcenter .lomt-date,*#contentcenter .lomt-textl,*#contentcenter .lomt-textc,*#contentcenter .res-textl,*#contentcenter .pl-text,*#contentcenter .table-league *.text,*#contentcenter .fg-team,*#contentcenter .venV-text,*#contentcenter .venT-text,*#contentcenter .venW-text,*#contentcenter .venP-text,*#contentcenter .fix-text3,*#contentcenter .fix-text4,*#contentcenter .hand-text,*#contentcenter .con1-text,*#contentcenter .con2-text,*#contentcenter .com1-text,*#contentcenter .com2-text {padding-left: 1.0em}
*#contentcenter .lp-text,*#contentcenter .lp-team,*#contentcenter .lpt-text,*#contentcenter .lpt-team {padding-left: 0.5em}

/* Extra CSS bits */
th.fix-text3 a:visited { color:#FFFFFF; BACKGROUND-COLOR: transparent;}
th.fix-text3 a:link, th.fix-text3 a:hover, th.fix-text3 a:active { color:#FFFFFF; BACKGROUND-COLOR: transparent; text-decoration:underline;}
*#contentcenter td.mp-text,*#contentcenter td.mp1-text,*#contentcenter td.con2-text,*#contentcenter td.fix-data,#contentcenter td.venV-text,*#contentcenter td.venT-text,*#contentcenter td.venW-text,*#contentcenter td.venP-text,*#contentcenter td.pr-data,*#contentcenter td.pr-partner,*#contentcenter td.pr-opposition,*#contentcenter td.pr-opponent,*#contentcenter td.pr-venue {VERTICAL-ALIGN: top!important;}
*.fg-w, *.fg-l, *.fg-d, *.fg-n {float:left; width:12pt; margin:1px; border-radius:5px; text-align:center; font-size:11pt; color: #000000; background-color: transparent;}
div.mainMatchesAndResults table.table-main tr td {line-height:24px;}
table.table-matchsheet tr:nth-child(3) td{border-bottom: 5px solid;}
th.ms-score.data, th.pr-data.data, th.pr-venue.data, th.bp-data:last-child{font: bold small /120% Arial, Helvetica, sans-serif;}
*.piechart {width:750px; margin-left:auto; margin-right:auto; margin-bottom:0px; margin-top:0px;BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #000000;}
*.piechartS {width:400px; margin-left:auto; margin-right:auto; margin-bottom:0px; margin-top:0px;BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #000000;}
*.sitesearch {margin: 4px auto 4px auto; width:40%}
*#contentcenter *.sitesearch td { border-style: none;}
*.contacttextbox {font-size:12pt;width:200px}
*.contactmessbox {font-size:12pt;width:300px;font-weight:normal}
*.prevnext a:link {font-weight: bold;padding:0.5em;}
*.iconulm-comm {font-size:24px;color:red}
*.iconrs {font-size:11pt;color:red}
*.iconr {font-size:24px;color:red}
*.iconfb {font-size:24px;color:DodgerBlue}
*.icontw {font-size:24px;color:deepskyblue}
.w3w img {margin-left:10px}
*.lom-newdate, *.ven-newvenue {border-top: 1px solid!important}

.ulm-box-shadow, #contentcenter table, .ulmcontent {box-shadow: 0 4px 8px 0 rgba(0,0,0,0.21),0 4px 16px 0 rgba(0,0,0,0.18);}
.ulm-info-panel {border: 2px solid #1c1c1e!important;border-radius: 12px; width:100%; margin: auto;flex-grow: 1;flex-basis: auto;}
.ulm-info-panel{width: 90.0%;}

/* Styles for notices */
table.tablenoticeC {MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
*#contentcenter .tablenoticeC tbody tr td { BORDER-STYLE: none;}
table.tablenotice1 { BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0em 0em 0.5em 0.5em; MARGIN-TOP: 20px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
*#contentcenter .tablenotice1 { PADDING: 0; BORDER-COLLAPSE: collapse;}
table.tablenotice1 td { PADDING:0!important;}
table.tablenotice1 caption { font: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #AA66CC; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #AA66CC;}
*.notice td {BORDER-BOTTOM-LEFT-RADIUS:0.5em; BORDER-BOTTOM-RIGHT-RADIUS:0.5em}
div.notice1text {font: bold 11pt /13.2pt Arial, Helvetica, sans-serif; PADDING: 4px; COLOR: #000000; OVERFLOW: auto; TEXT-ALIGN: center; BACKGROUND-COLOR: #FFFFDC;}

/* Menu bar */
*.w3-menu-background, *.w3-menu-background a:link, *.w3-menu-background a:visited {color:#FFFFFF!important; background-color:#AA66CC; text-decoration:none; border-style: solid; border-width: 1px; border-color: #FFFFFF;}
*.w3-menu2-background, *.w3-menu2-background a:link, *.w3-menu2-background a:visited, *.w3-dropdown-content {color:#FFFFFF!important; background-color:#AA66CC; text-decoration:none; border-style: solid; border-width: 1px; border-color: #FFFFFF;}
*.w3-menu-round {border-radius:16px!important}
*.w3-menu2-round {border-radius:16px!important}
*.w3-menu2-round :first-child {border-radius:16px 16px 0px 0px!important}
*.w3-menu2-round :last-child {border-radius:0px 0px 16px 16px!important}
*.w3-menu-item {font: bold 12pt /14.4pt Arial, Helvetica, sans-serif;}
*.w3-dropdown-content h2 { font-size:150%; padding:8px 16px;float:left; text-shadow:none; color:#FFFFFF}
*.sub-bar-item {font-weight:normal; font-size:130%}
#ulmmenusmall .w3-dropdown-content h2 {float:none;}
*.ulm-nav-bar {margin-top: 16px}
#ulmmenu .w3-button {font-size: 1em}

*.w3-row {padding-top:1em}
*.piechart {display: block}
*.piechartS {display: none}

/* Styles for small screens */
@media (max-width: 768px) {
BODY, *.ulmcontent, *#contentcenter {BORDER: none !important;}
img, *.knockout *.koround *.match *.playerpic, *.piechart, *.barchart, *.chartheader, *#ulmlistofmatches *.teampic, *.material-icons, *.fa-youtube-play {display: none;}
.ulmfooter img, .fix-data img, .mainMatchesAndResults img, .mandr img {display: inline;}
*#contentcenter table, *#contentcenter .flex-container > div {width:98% !important}
div.notice1text {width:98%}
*#nav ul li {font-size:14px !important;}
td.data a:link, td.text4 a:link, td.text a:link {line-height: 170%;}
body, *.bgroundmain, *.bground {BACKGROUND-IMAGE:none}
*.kogrid {visibility: collapse; height:0;}
*.kolines1 {visibility: visible; height:auto;}
*.kolines2 {visibility: visible;}
th.pr-partner.text, th.pr-opposition.text, th.pr-opponent.text {font: bold small /120% Arial, Helvetica, sans-serif;}
*.ulmtable {overflow-x:auto;}
*.prevnext a:link {font-size:120%}
td.lom-date, *.playersmall {font-size:80%}
*.piechart, *.chartheader {display: none}
*.piechartS {display: block}
th.text, td.text, th.data, td.data, td.textbig, div.noticetext {font-size:60%!important;}
*.nomobile {display: none !important;}
}

/* Iphone portrait */
@media (max-width: 420px) and (orientation: portrait) {
/* Do not display */
*.lom-venue, *.lomt-venue, *.lomt-knockout, *.pr-venue, *.pr-opposition, *.hplayerpic, *.aplayerpic {display: none!important;}
}

/* For DeviceTest */
@media (max-width: 420px) {
*.flex-container2.mandr > div {height:150px;}
}
@media (max-height: 280px) {
*.flex-container2 > div {height:30px;}
}

/* Styles for medium screens */
@media (min-width: 769px) and (max-width: 992px) {
*#contentcenter table, *#contentcenter .flex-container > div {width:98% !important}
div.notice1text {width:100%}
*.knockout *.koround {width: 25%}
*.navbarwidth {width: 24%;}
th.text, td.text, th.data, td.data, td.textbig, div.noticetext {font-size:90%!important;}
}

/* Only display on I Phones */
.iOSdevice {display:none}
@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
  .iOSdevice {
    display:inline;
  }
}
@media screen and (min-width: 800px) {
  /* CSS specific to iOS devices */ 
  .iOSdevice {
    display:inline;
  }
}
